Subject: Free-Nets and Canadian content

From: Bill Apgar <[email-masked]>
Date: Sat, 10 Apr 1993 09:32:18 -0700

To:      <    various   >
From:    Bill Apgar <[email-masked]>
Subject: Canadian & non-US Free-Nets as affiliates of NPTN

To what extent do Canadian and other non-US located Free-Nets have
to "buy-in" to the NPTN National Public Telecomputing Network (NPTN)
package if they are designated as "affiliate" Free-Nets (with NPTN
recognition)?

I recently received "THE BLUEBOOK: AN INTRODUCTION TO THE NATIONAL PUBLIC
TELECOMPUTING NETWORK" from NPTN.

According to this booklet, "affiliate" Free-Nets have access to
a number of "information features" (see chapter 4 in the Bluebook).
Two of these features come from the American Cybercasting Corporation -
1) "electronic news services", and 2) "electronic journals and magazines".

Who is the American Cybercasting Corporation?  How are they associated
with NPTN?  Are they non-profit?  What are their objectives and
philosophy?

Offerings under electronic journals and magazines include
conservative (US) offerings like The National Review, Imprimis,
and The New Republic.  There appear to be no offerings representing
the liberal/radical (US) press. The description on page IV-2 of the
Bluebook, in describing ACC's electronic journals and magazines, says:

     THE NATIONAL REVIEW - The Nation's "Best Conservative Magazine",
     The National Review provides the balancing perspective to a
     more liberal media.  If telecomputing is about understanding
     the diversity and complexity of issues, the National Review
     provides the necessary balanace of perspectives.

I do not mean to indicate the listings reflect only a conservative (US)
point of view.  I am not familiar with the political orientation of
the journals and magazines (US) listed.  Perhaps other subscribers will
be able to judge the balance and can let me know.  The offerings are
(as of the Bluebook - February 1993):

	FORBES - THE CALIFORNIA MANAGEMENT REVIEW - THE NATIONAL REVIEW -
   FOREIGN POLICY - INSIGHT - IMPRIMIS - The New Republic - Highlights
   for Children.

The last two are described as new additions at press time (Feb. '93).

The electronic books and documents include a sampling of GAO (US)
reports, a collection of US-focussed full-text documents known as the
"Freedom Shrine," and among the copyright-free books, the Bible,
the Koran, and three books from the Mormon church.

Is it fair to presume that NPTN appears to be most reflective of US
interests and certain US political, moral and social values?  Because
it appears to be the desire of NPTN to achieve replication of Free-Nets
beyond its borders (to date Canada, and New Zealand, with organizing
committees in Germany), what can Free-Nets in non-US locations do to
insure that their own Free-Nets reflect their cultures, values and
objectives?  And more importantly, if a global model is to emerge for
Free-Nets, to what extent will it be international, inter-cultural and
politically balanced?

There are at least three Free-Nets in Canada (National Capital, Victoria,
CIAO) functioning and I have heard speculation that more are in the
works -- even in a possibility of one in my hometown.  I am directing
this message to the contact persons for the Canadian affiliates and
inviting them to post their comments to this message.  I am sure that
there is much detail of which I am unaware, and I am confident that
replies will clarify much which I do not understand.

My question to the Canadian Free-Nets is whether they are confident that
services other than e-mail exchanges on their systems will be reflective
of Canadian culture and Canadian content, as well as the wealth of
materials available from NPTN.

I also want to publically thank NPTN for a prompt reply for my request
for information on Free-Nets and the NPTN.  The materials sent to me
were very helpful.

Thank you.

This message sent to:

     Tom Grundner      <[email-masked]> President, NPTN
     Linda Delzeit     <[email-masked]>, NPTN Director of Education
                       <[email-masked]>
     David Sutherland  <[email-masked]> National Capital Free-Net
                        Ottawa, Ontario, CANADA
     Gareth Shearman   <[email-masked]> Victoria Free-Net
                           Victoria, British Columbia, CANADA
     Ken McClean       <[email-masked]> CIAO!
                           Trail, British Columbia, CANADA
     COMMUNET          <[email-masked]>
                           Community and Civic Networks
     COMMUNITY-ACCESS  <[email-masked]>
                           Community Access Issues
     COSNDISC          <[email-masked]>
                           Consortium for School Networking
     RURALAM           <[email-masked]>
                           Rural America Cluster Evaluation
     RURALDEV          <[email-masked]>
                           Community/Rural Economic Development
     THESEGROUPS       <[email-masked]>
                           Local Comm/Legal/Social Activism